﻿.login {
    margin: 3px 20px 3px 20px;
    color: #666666;
    width: auto;
}

.menu {
    margin: 3px 20px 3px 20px;
    padding: 5px 5px 5px 5px;
    color: #FFFFFF;
    background-color: #00CCEE;
    width: auto;
}

.menuitem, .menuitemdisabled, .menuseparator, .menutext, .menuperiod {
    padding: 10px 10px 10px 35px;
    display: inline-block;
    font-weight: bold;
    height: auto;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 5px center;
}

.menuseparator {
    padding: 0px 5px 0px 5px;
    color: #666666;
}

.menutext {
    padding-left: 0px;
    font-weight: normal;
}

.menuperiod {
    float: right;
    padding-right: 1em;
    font-weight: normal;
}

.menuitem:hover {
    color: #FFFFFF;
    background-color: #FF9900;
    cursor: pointer;
    text-decoration: none;
}

.menuitemdisabled {
    color: #DDDDDD;
    font-style: italic;
    text-decoration: none;
}

.dashboardmenuitem {
    position: relative;
    margin-bottom: 0.3em;
}

    .dashboardmenuitem > div {
        display: inline;
        position: absolute;
        margin-top: 0.5em;
        margin-left: 1em;
    }

.header {
    margin: 0px 20px 0px 20px;
    height: 100px;
    background-color: #003366;
}

.headerleft, .headerright {
    width: auto;
    float: left;
}

.headerright {
    float: right;
}

.maincontent {
    margin: 0px 20px 0px 20px;
    padding: 20px;
    width: auto;
    min-height: 400px;
    clear: left;
    background-color: #FFFFFF;
}

.mainemptycontent {
    margin: 0px;
    padding: 20px;
    height: 100%;
    background-color: #FFFFFF;
}

.footer {
    margin: 3px 20px 10px 20px;
    padding: 20px;
    width: auto;
    height: 50px;
    color: #FFFFFF;
    background-color: #003366;
    clear: left;
}

.title {
    font-family: "Trebuchet MS";
    font-size: x-large;
    color: #FF9900;
    border-bottom: dotted 1px #FF9900;
    margin-bottom: 10px;
    width: auto;
}

    .title > span, .subtitle > span {
        font-size: medium;
        color: #00CCEE;
    }

.subtitle {
    font-family: "Trebuchet MS";
    font-size: large;
    color: #FF6611;
    padding-top: 0.3em;
    padding-bottom: 0.5em;
}

.hot {
    color: #FF0000;
}

.bold {
    font-weight: bold;
}

.small {
    font-size: 8pt;
}

.right {
    text-align: right;
}

.datagrid {
    /*width: 100%;*/
    table-layout: fixed
}

.datagrid-small {
}

.datagrid thead th {
    padding: 5px;
    font-size: 12px;
    text-align: left;
    vertical-align: middle;
    background-color: #00CCEE;
    color: #FFFFFF;
    font-weight: bold;
}

.datagrid tbody tr {
    background-color: #FFFFFF;
    cursor: pointer;
}

    .datagrid tbody tr:hover {
        background-color: #DDDDDD;
    }

.datagrid tbody td {
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    border-bottom: solid 1px #CCCCCC;
}

.hand {
    cursor: pointer;
}

.whitefill {
    background-color: #FFFFFF;
}

.light {
    color: gray;
}

.underline {
    border-bottom: 1px solid #000000;
}

.scroller {
    border: 1px solid #AAAAAA;
    height: 300px;
    overflow-y: scroll;
}

.scrollersmall {
    border: 1px solid #AAAAAA;
    height: 140px;
    overflow-y: scroll;
}

.scrollercontent {
    overflow-y: scroll;
    /*height: inherit !important;
    width: inherit !important;*/
    /*width: 100%;*/
}

.tabsMenu {
    font-size: small;
    border-bottom: 1px solid #00CCEE;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

.tabs {
    padding: 0;
    list-style: none;
    /*margin: 0px;*/
    margin-bottom: -1px;
}

    .tabs li {
        display: inline;
    }

    .tabs a {
        padding: 5px 10px;
        display: inline-block;
        background: #00CCEE;
        color: #fff;
        text-decoration: none;
    }

        .tabs a.active {
            background-color: #FF9900;
            /*color: #003366;*/
        }

/* autofill dialog */
/*
.dialog {
    position: absolute;
    background-color: lightgray;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
}
*/

.dialogsmall {
    position: absolute;
    background-color: #FFF;
    width: 500px;
    height: 300px;
    padding: 10px;
}

.dialogsmall .dialogcontent {
    width: 480px;
    height: 220px;
}

.dialogmedium {
    position: absolute;
    background-color: #FFF;
    width: 700px;
    height: 500px;
    padding: 10px;
}

.dialogmedium .dialogcontent {
    width: 680px;
    height: 420px;
}

.dialoglarge {
    position: absolute;
    background-color: #FFF;
    width: 1000px;
    height: 600px;
    padding: 10px;
}

.dialoglarge .dialogcontent {
    width: 980px;
    height: 520px;
}

.dialogheader {
    position: absolute;
    background-color: #00CCEE;
    color: #ffffff;
    font-size: medium;
    height: 20px;
    top: 0px;
    right: 0px;
    left: 0px;
    padding: 10px;
}

.dialogcontent {
    position: absolute;
    top: 40px;
    background-color: white;
    padding: 10px;
    /*width: inherit;*/
    overflow-y: auto;
    overflow-x: hidden;
}

.dialogfooter {
    position: absolute;
    border-top: thin solid #00CCEE;
    height: 20px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    text-align: right;
    border-top: thin solid grey;
    padding: 10px;
}
